const Sequelize = require("sequelize");
const db = require("../../db");

module.exports = db.sequelize.define("bookings", {
  id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
    autoIncrement: true
  },
  name: {
    type: Sequelize.STRING
  
  },
  shop: {
    type: Sequelize.INTEGER,
    references: 'shops',
    referencesKey: 'id'
  },
  list: {
    type: Sequelize.TEXT
  },
  beautician:{
    type:Sequelize.TEXT

  },
  date: {
    type: Sequelize.DATE
  },
  time: {
    type: Sequelize.TIME
  }
});


